@font-face {font-family: 'FontAwesome'; src: url(../fonts/fontawesome-webfont.eot?v=4.5.0); src: url(../fonts/fontawesome-webfont.eot?#iefix&v=4.5.0) format("embedded-opentype"), url(../fonts/fontawesome-webfont.woff2?v=4.5.0) format("woff2"), url(../fonts/fontawesome-webfont.woff?v=4.5.0) format("woff"), url(../fonts/fontawesome-webfont.ttf?v=4.5.0) format("truetype"), url(../fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular) format("svg"); font-weight: 400; font-style: normal } @font-face {font-family: 'yekan'; src: url(../fonts/Yekan.eot); src: url(../fonts/Yekan.eot?#iefix) format("embedded-opentype"), url(../fonts/Yekan.woff) format("woff"), url(../fonts/Yekan.ttf) format("truetype"), url(../fonts/Yekan.svg#BYekan) format("svg"); font-weight: 400; font-style: normal } body {color: #4d4d4d; font-family: Tahoma, Arial; background: #fdf6ff url(../images/66.png) repeat top center; } a {text-decoration: none; color: #4d4d4d; cursor: pointer } .rtl {direction: rtl } .ltr {direction: ltr } .tahoma {font-family: Tahoma } .blue-blue {margin-bottom: 0 !important; padding-top: 5px !important; background-color: #fff; padding-bottom: 10px } .tripyar-logo {margin-top: 9px } .tripyar-image {width: 70px; opacity: 1; right: 0 } .tripyar-image2 {width: 56px; opacity: 1; right: 0 } .tripyar-h1 {font-size: 12px; padding: 0; margin: 2px 10px 20px 0px; } .dropdown-menu > li > a {color:#676666; } .tbar {margin-bottom: 0 } .header .topbar ul.tbar li {float: left; font-size: 12px; margin-top: 8px; padding: 0; list-style: none; border-width: 0 } .header .topbar ul.tbar li a {color: #8a8a8a; display: block; padding: 0 10px; white-space: nowrap } .header .topbar ul.tbar li a:hover {color: #ef3f3e; text-decoration: none } .header .topbar ul.tbar li.sep .line {background-color: #d2d5d6; height: 10px; width: 1px; display: block; margin-top: 5px } .header .topbar ul.tbar li.num a {font-size: 14px } .header .topbar ul.tbar li a span {vertical-align: middle; display: inline-block; height: 18px; width: 18px; margin-left: 4px; background: url(../images/navigation-icons.png) no-repeat } .header .topbar ul.tbar li a span.user-icon {background-position: 0 -18px } .header .topbar ul.tbar li a:hover span.user-icon {background-position: -18px -18px } .header .topbar ul.tbar li a span.login-icon {background-position: 0 0 } .header .topbar ul.tbar li a:hover span.login-icon {background-position: -18px 0 } .dropdown-menu {min-width: 190px; right:0px; } .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {padding-right: 5px; padding-left: 5px } .panel {margin-bottom: 10px; direction: rtl; font-family: Tahoma, Arial; line-height: 26px; } .no-padding {padding: 0 } .no-padding-important {padding: 0px !important; } .no-padding-top {padding-top: 0 } .padding-bottom-10 {padding-bottom: 10px } .padding-top-10 {padding-top: 10px } .new-style-row .col-xs-6 {padding-top: 0; padding-bottom: 10px } .new-style-row img {width: 100% } .no-margin-rl {margin-right: -5px; margin-left: -5px } .no-margin {margin-top: 0; margin-bottom: 0 } .navbar {margin-bottom: 0 } .border-b {border-left: 1px solid #d7d7d7 } .mgr16 {margin-right: 16px } .p-mrgin p {margin: 0 0 6px } footer {color: #efefef; font-size: 13px; overflow: hidden } footer a {color: #1f1f1f; } footer a:hover {color: #8a0000; text-decoration: none; } footer ul, footer ul li {list-style: none; margin: 0; padding: 0 } footer .footer-bar {background: #646871; display: block; position: relative; background-image: linear-gradient(45deg,#bfaec4,#846d8a,#bfaec4); } .footer-nav ul li a {color: #fff; } .footer-nav ul li a:hover{color:#ff9d9d; } footer .footer-bar .fa {margin-left: 10px } footer .footer-bar .copyright {display: inline-block; padding: 5px 0 } footer .footer-bar .toTop {position: absolute; right: 0; padding: 20px 0; display: inline-block; float: right; text-align: center; border-left: #403E44 1px dashed } footer .footer-bar .toTop:hover {text-decoration: none } footer .footer-content {background: rgb(253, 246, 255); border-top: 0; padding: 5px 0 15px; display: block; background-image: url(../images/bg.png); background-repeat: repeat; } footer .footer-content h3 {color: #fff !important; font-weight: 200; font-size: 16px } footer .column {display: block; height: 100% } footer .column.logo {position: rtelative; display: block; -webkit-border-bottom-right-radius: 15px; -webkit-border-bottom-left-radius: 15px; -moz-border-radius-bottomright: 15px; -moz-border-radius-bottomleft: 15px; border-bottom-right-radius: 15px; border-bottom-left-radius: 15px } footer .column.logo h4 {color: #fff; font-size: 20px; padding: 0; margin: 0 } footer .post-item, footer .post-item p, footer .post-item small {padding: 0; margin: 0; display: block } footer .post-item {border-bottom: #dedede 1px dashed; padding-bottom: 5px; margin-bottom: 5px; margin-top: 5px; } footer .post-item:first-child {border-top: 0 } footer .post-item small {font-size: 11px } footer .post-item h3 {font-size: 13px; line-height: 20px; font-weight: 400; padding: 0; margin: 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-transform: none } footer .view-more {display: block; margin-top: 20px; font-size: 13px } footer address .footer-sprite {margin-bottom: 20px; padding-left: 30px; background: url(../images/footer_sprite.png) no-repeat 0 0 } footer address .footer-sprite:last-child {margin-bottom: 0 } footer p {line-height: 18px } footer p.contact-desc {margin: 0 0 30px; padding: 0 0 10px; border-bottom: #403E44 1px dashed } footer address .footer-sprite.address {background-position: 0 0 } footer address .footer-sprite.phone {background-position: 0 -138px; line-height: 30px } footer address .footer-sprite.email {background-position: 0 -247px } .footer-nav ul li {float: right; font-size: 12px; height: 14px } .footer-nav ul li.sep {margin: 0 10px } .footer-nav ul li.sep .line {background-color: #5e5e5e; height: 10px; width: 1px; display: block; margin-top: 5px } .white {color: #FFF } footer .social {list-style: outside none none; padding: 0 } footer .social li {display: inline-block; list-style: outside none none; margin: 0 8px } footer .social li a {border: 1px solid #3a3a3a; display: block; font-size: 14px; height: 30px; line-height: 28px; text-align: center; width: 30px; transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); background: #fff; color: #000; transition: all .3s ease 0 } footer .social li a:hover {background: #222 none repeat scroll 0 0; color: #fff } footer .social li a i {transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); -webkit-transform: rotate(-45deg) } .fa {display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale } .fa-facebook:before {content: "\f09a"} .fa-twitter:before {content: "\f099"} .fa-instagram:before {content: "\f16d"} .fa-google-plus:before {content: "\f0d5"} .fa-search:before {content: "\f002"} .fa-angle-left:before {content: "\f104"} .fa-angle-right:before {content: "\f105"} .fa-angle-down:before {content: "\f107"} .fa-angle-up:before {content: "\f106"} .ibox-content {background-color: #f3f3f3; color: inherit; padding: 0; border-color: #e7eaec; border-image: none; border-style: solid solid none; border-width: 1px 0 } .slick_demo_1 .ibox-content {margin: 0 3px; border-radius: 5px; border: 1px solid #e8e8e8; } .slick_demo_2 .ibox-content {margin: 0 3px; border-radius: 5px; border: 1px solid #e8e8e8 } .slick_demo_3 .ibox-content {margin: 0 3px; border-radius: 5px; border: 1px solid #e8e8e8 } .ibox-content span {display: block; height: 32px; line-height: 34px; margin: 0 auto; padding: 0 5px; cursor: pointer; background: url(../images/divier-box.png) no-repeat center top; text-align: center; font-size: 12px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #4d4d4d; direction: ltr; } .ibox-content a:hover {text-decoration: none; color: #ef3f3e } .ibox-content .green {color: #69a816 } .slick-slide img {width: 100%; height: 100%; } .slider {display: none } .slider.slick-initialized {display: block } .slider-nav {text-align: center; font-size: 13px; cursor: pointer } .slider-nav .slick-active {color: #f0f0f0; line-height: 41px; text-align: center; text-overflow: ellipsis; white-space: nowrap; overflow: hidden } .slider-nav.slick-slider.slick-initialized {height: 43px; background-color: rgba(64, 64, 64, .9) !important } .slider-nav .slick-current {background: #fff; border-bottom: 2px solid #ef3f3e; filter: none; text-shadow: none; color: #4d4d4d } li.item {display: block; overflow: hidden; text-align: left; padding: 10px 15px; line-height: 18px; border-bottom: 1px solid #ececec } ul#item li:last-child {border-bottom: none; padding-bottom: 0 } li.item img {max-width: 60px; margin-right: 8px; float: left; } li.item a {font-size: 12px; color: #4d4d4d; text-decoration: none; font-weight: 700 } li.item a:hover {color: #ef3f3e } li.item:hover {background-color: #f7f6f6 } .newsdate {color: #b0b0b0; font-size: 10px; font-weight: 100 } .jssorb05 {position: absolute } .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {position: absolute; width: 16px; height: 16px; background: url(../images/slider/b21.png) no-repeat; overflow: hidden; cursor: pointer } .jssorb05 div {background-position: -7px -7px } .jssorb05 div:hover, .jssorb05 .av:hover {background-position: -37px -7px } .jssorb05 .av {background-position: -67px -7px } .jssorb05 .dn, .jssorb05 .dn:hover {background-position: -97px -7px } .jssora11l, .jssora11r {display: block; position: absolute; width: 37px; height: 37px; cursor: pointer; background: url(../images/slider/a11.png) no-repeat; overflow: hidden } .jssora11l {background-position: -11px -41px } .jssora11r {background-position: -71px -41px } .jssora11l:hover {background-position: -131px -41px } .jssora11r:hover {background-position: -191px -41px } .jssora11l.jssora11ldn {background-position: -251px -41px } .jssora11r.jssora11rdn {background-position: -311px -41px } @media (min-width: 620px) and (max-width: 767px) {.map.col-sm-6 {width: 50%; font-size: 10.5px } .map.col-xs-6 {width: 33.33333333% } .map.col-sm-6 {width: 50% } .block-right.col-md-12 {width: 50%; float: right } } @media (min-width: 584px) and (max-width: 619px) {.block-right.col-md-12 {width: 50%; float: right } } @media (min-width: 520px) and (max-width: 619px) {.map.col-sm-6 {width: 40%; font-size: 10.5px } .map.col-xs-6 {width: 50% } .map.col-sm-6 {width: 50% } } @media (min-width: 380px) and (max-width: 519px) {.map.col-sm-6 {width: 100% } .map.col-xs-6 {width: 33.33333333% } .intro {display: none !important } } @media (max-width: 380px) {.map2 {display: none !important } .map.col-xs-6 {width: 33.33333333% !important } .intro {display: none !important } } .new-nav .navbar-nav {margin: 0 -15px } .new-nav .navbar-brand {} .new-nav .nav-tabs {display: inline-block; border-bottom: none } .new-nav .nav-tabs > li > a, .new-nav .nav-tabs > li > a:hover, .new-nav .nav-tabs > li > a:focus, .new-nav .nav-tabs > li.active > a, .new-nav .nav-tabs > li.active > a:hover, .new-nav .nav-tabs > li.active > a:focus {border: none; border-radius: 0 } .new-nav .nav-tabs > li.active > a, .new-nav .nav-tabs > li.active > a:hover, .new-nav .nav-tabs > li.active > a:focus {background-color: #e7e7e7 } .new-nav .nav-list {border-bottom: 1px solid #eee } .new-nav .nav-list > li {padding: 20px 15px 15px; border-left: 1px solid #eee } .new-nav .nav-list > li:last-child {border-right: 1px solid #eee } .new-nav .nav-list > li > a:hover {text-decoration: none } .new-nav .nav-list > li > a > span {display: block; font-weight: 700; text-transform: uppercase } .new-nav .nav-tabs > li {float: right; margin-bottom: -5px } .new-nav .nav-tabs > li > a {margin-right: 0 } .new-nav .nav > li > a:hover, .nav > li > a:focus {text-decoration: none; color: #ef3f3e; background-color: transparent } .new-nav .nav .font-13 > li > a {padding: 7px 15px } .new-nav .navbar-nav h2 {margin: 0 } .font-13 {font-size: 13px; margin-top: 50px } .tab-content h4 {font-size: 13px; margin: 0 } .mega-dropdown {position: static !important } .mega-dropdown-menu {padding: 0; text-align: left; width: 100% } .animated_top {padding: 2px } .animated_bg2, .animated_bg3 {padding: 5px; border-radius: 80px } /* .header {margin-bottom: 37px } */ #loading2 {display: none; font-size: 12px; direction: rtl; margin-top: 3px } .loadiv {float: right; width: 25px } .loadiv2 {padding-top: 7px; line-height: 12px } .loadiv img {float: right; background-color: #930006; border-radius: 13px; padding: 4px; margin-top: 3px } .n1 {padding: 0 4px } .n2 {padding: 0 } #lookup {display: none } .navbar-nav h2 {font-size: 14px; float: right } .navbar-nav i {padding-right: 5px } .mega-dropdown-menu .col-md-12 {border-bottom: 1px solid #dedede; padding-right: 0; padding-left: 0 } .tab-content {margin-top: 41px } .tab-content .tab-pane {min-height: 205px } .tab-content .tab-pane div {background-repeat: no-repeat; right: 15px; bottom: 0; position: absolute; width: 397px; height: 265px } @media (max-width: 1200px) {.tab-content .tab-pane div {background-repeat: no-repeat; left: 15px; bottom: 0; position: absolute; width: 308px; height: 229px; background-size: 80% 80% } } .menu-t1 {background-image: url(../category/12.png) } .menu-t2 {background-image: url(../category/2.png) } .menu-t3 {background-image: url(../category/10.png) } .menu-t4 {background-image: url(../category/9.png) } .menu-t5 {background-image: url(../category/1.png) } .menu-t6 {background-image: url(../category/4.png) } #loading {font-family: tahoma; font-size: 13px; padding: 8px 12px 18px; display: none } #loading .l1 {float: left; width: 17px } .li img {float: left; padding-bottom: 6px } #loading .l2 {float: left; line-height: 12px } #contentjj #ostan {cursor: pointer; direction: rtl; margin-top: 9px; padding-right: 0 } #contentjj #ostan2 {cursor: pointer; direction: rtl; padding: 0 } #slider1_container {visibility: hidden; position: relative; margin: 0 auto; width: 1140px; height: 442px; overflow: hidden } #slider1_container .loading {position: absolute; top: 0; left: 0 } #slider1_container .loading1 {filter: alpha(opacity=70); opacity: .7; position: absolute; display: block; background-color: #000; top: 0; left: 0; width: 100%; height: 100% } #slider1_container .loading2 {position: absolute; display: block; background: url(../images/slider/loading.gif) no-repeat center center; top: 0; left: 0; width: 100%; height: 100% } #slider1_container .slides {cursor: pointer; position: absolute; left: 0; top: 0; width: 1140px; height: 442px; overflow: hidden } .jssorb05 {bottom: 16px; right: 6px } .jssora11l {top: 123px; left: 8px } .jssora11r {top: 123px; right: 8px } #show_hide {display: none } #show_hide2 {display: none } #show_hide3 {display: none } .slick_demo_1 {margin-right: 14px; margin-left: 14px } .slick_demo_2 {margin-right: 14px; margin-left: 14px } .slick_demo_3 {margin-right: 14px; margin-left: 14px } .ibox-content img {width: 100% } .list-unstyled {padding-right: 0 } .mg14 {margin-bottom: 0 } .footer-style {color: #ff5858; font-weight: 700; font-size: 15px } .footer-style1 {border-top: 1px dashed red !important } .social {visibility: visible; animation-duration: 1.5s; animation-name: fadeInUp; padding-top: 40px !important } .footer-bar .col-md-12 {text-align: justify; padding-top: 10px } .mobile-nav .dropdown-menu {text-align: right; direction: rtl; padding-right: 20px } .mobile-nav .nav > li {text-align: right; direction: rtl } .mobile-nav .caret {margin-right: 5px } .mobile-nav .dropdown-submenu > a:after {content: ""; float: right; margin-right: -10px } @media (max-width: 767px) {.dropdown-submenu > a:after {margin-top: 8px; margin-left: 7px; border-top: 4px dashed; border-left: 4px solid transparent; border-right: 4px solid transparent } } .img-rounded {border-radius: 4px } .in-drop .nav > li:hover {background-color: #e7e7e7 } .carousel-caption {right: 0; left: 0; padding-bottom: 0; bottom: 0; margin: 5px; background-color: rgba(0, 0, 0, 0.51); padding-top: 5px } .all-link a {display: block; padding: 10px 15px } .all-link li {padding: 0 } .all-link2 {min-height: 76px } .nav-tabs > li > a {margin-right: 0; margin-left: 0 } .tab-content.search-menu {border: 1px solid #ddd; margin-top: 0; border-top: 0; background-color: #f5f5f5 } .tab-content.search-menu .tab-pane {min-height: 50px } .tab-content.search-menu .tab-pane div {left: 0; position: absolute; width: 100%; height: auto; bottom: auto; padding: 4px 10px 0 } .search-menu2.nav-tabs > li.active > a {background-color: #f5f5f5 } .site-title {font-size: 17px; padding-right: 10px; margin-top: 5px } @media (min-width: 460px) {.site-title2 {padding-top: 38px; font-size: 16px; padding-right: 10px } } @media (min-width: 768px) {.site-title2 {display: none } } @media (max-width: 459px) {.site-title2 {display: none } } @media (min-width: 460px) {.site-title {display: none } } @media (max-width: 330px) {.site-title {display: none } } .logo-trip {font-size: 16px } .logo-trip a {text-decoration: none } .trip1 {margin-left: 18px } .mgt5 {margin-top: 5px } .form-control:focus {border-color: #ccc; -webkit-box-shadow: none; box-shadow: none } .ttt:focus {outline: none; text-decoration: none } .modal {display: none } #login-modal .modal-dialog {width: 350px } #login-modal input[type=text], input[type=password] {margin-top: 10px } #div-login-msg, #div-lost-msg, #div-register-msg {border: 1px solid #dadfe1; height: 30px; line-height: 28px; transition: all ease-in-out 500ms } #icon-login-msg, #icon-lost-msg, #icon-register-msg {width: 30px; float: left; line-height: 28px; text-align: center; background-color: #dadfe1; margin-right: 5px; transition: all ease-in-out 500ms } #img_logo {max-height: 100px; max-width: 100px } .modal-content {background-color: #f3f3f3; border: 1px solid #bdc3c7; border-radius: 0; outline: 0 } .glyphicon {top: 0 } .btn-block {padding-top: 3px } .new-message {color: red; width: 69px !important; background: none !important; line-height: 18px; padding-right: 5px; direction: rtl } .message-show {padding-left: 7px; direction: rtl } .animated_bg2_bg {background-color: rgb(195, 199, 198); } .all-link-news a {display: block; padding: 10px 15px; } .all-link-news li {padding: 0px; height: 42px; } .image-news {width: 100px; height: 100px; float: right; margin: 0px 0px 0px 10px; } .form-group-comment {margin-bottom: 5px; } .karma-class {float: right; margin-top: 0px; padding: 0px 0px; width: 60px; text-align: center; font-weight: bold; } #k_c_13_1357_34 .like {background: url(../../image/userreviewlike.png) no-repeat center center; cursor: pointer; display: inline-block; float: left; height: 19px; width: 19px; } .newsblock {border-bottom: 2px solid #dddddd; padding-bottom: 15px; padding: 15px 15px 45px 15px; } .news-category {max-height: 60px; overflow: hidden; margin-bottom: 10px; } .iran-ostan {min-height: 36px; } .iran-ostan a {padding: 0px 10px; min-height: 36px; } .no-padding-right {padding-right: 0px !important; } .no-padding-left {padding-left: 0px !important; } .pimg .offers {right: 0; position: absolute; top: 0; } .like {width: 66px; height: 30px; background: url(../../image/like.gif) no-repeat; display: inline-block; position: relative; cursor: pointer; } .like .num {position: absolute; top: 2px; left: 0; font-size: 14px; width: 32px; text-align: center; font-weight: bold; } .col-height {display: table-cell; float: none; height: 100%; direction: rtl; } .info-3 {background-color: #666; color: #fff; padding-left: 10px; line-height: 32px; border: 1px solid #fff; } .info-4 {background-color: #eaeaea; padding: 0 10px; border: 1px solid #fff; font-size: 12px; line-height: 32px; } .import-1 {line-height: 32px; font-size: 12px; } .row-eq-height {direction:ltr; } .panel-heading{direction:ltr; } @media (min-width: 768px) {.row-eq-height {display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; } } .wsection {position: relative; background: rgb(238, 238, 238); } .wsection-title {background: #D24B28; color: rgb(255, 255, 255); padding: 10px 14px 14px 14px; } .wsection-footer {background: rgba(210, 75, 40, 0.95); color: rgb(255, 255, 255); padding: 15px 0; min-height: 50px; display: inline-block; width: 100%; } #hotel-map {height: 350px; margin: 0 0; } #place-map {height: 300px; } .conspros .pros .title {background: url(../images/pros.gif) no-repeat left center; font-size: 14px; padding-left: 30px; margin-bottom: 5px; } .conspros .pros .items {padding-right: 4px; } .conspros .cons .title {background: url(../images/cons.gif) no-repeat left center; font-size: 14px; padding-left: 30px; margin-bottom: 5px; } .conspros .pros {border-right: 1px dashed #ccc; } .cons .items {padding-right: 5px; } @media (max-width: 992px) {.conspros > .pros {border-left: 0; border-bottom: 1px dashed #ccc; } .cons {padding-top: 10px; } } @media (min-width: 992px) {.conspros > .col-md-6 {float: right; } } .conspros .pros.noborder {border-left: 0; } .col-height {direction: rtl; } .num0 {border: 1px solid #e4e4e4; border-bottom: 0px; direction: rtl; } .num1 {padding: 10px 0; text-align: center; border-bottom: 1px solid #e4e4e4; border-left: 1px solid #e4e4e4; } .num2 {padding: 10px 0; text-align: center; border-bottom: 1px solid #e4e4e4; border-left: 1px solid #e4e4e4; } .num3 {padding: 10px 0; text-align: center; border-bottom: 1px solid #e4e4e4; border-left: 1px solid #e4e4e4; } .num4 {padding: 10px 0; text-align: center; border-bottom: 1px solid #e4e4e4; } .col-middle {vertical-align: middle; } .new-border {border-bottom: 1px solid #e4e4e4; border-left: 1px solid #e4e4e4; min-height: 60px; display: flex; align-items: center; text-align: center; float: right; } .hover1:hover {background-color: #7B7B7B; } .hover2:hover {background-color: #D2D2D2; } #triptrip  .lSSlideWrapper {background-color: #baa8bf; padding: 5px 2px; border-radius: 6px; } #triptrip  .lslide {margin-left: 8px !important; cursor: pointer; } #triptrip  .lslide > img {width: 100px; height: 100px; } #triptrip  .gallery > .lSSlideOuter {margin-top: 15px !important; } .new-nav, .mobile-nav {margin-bottom: 10px !important; } .wmin .sl-box-content {height: 163px !important; } .advertiser-ratings-overview li {list-style: none; } .slo-base > .sl-box {margin-top: 24px } .in-item-page-view .slo-base > .sl-box {padding: 0; margin: 16px 0 8px } .slo-base > .sl-box:first-child {margin-top: 0; padding: 16px 0 0 } .in-item-page-view .slo-base > .sl-box:first-child {padding: 0 } .slo-footer {position: relative; height: 46px; padding: 10px 3px 10px 5px } .slo-footer .slo-expand {margin: 0 auto; display: block; min-width: 115px } .slo-footer .slo-close {position: absolute; top: 10px; right: 3px } .slo-btn {border: 1px solid #cdd0d2; border-radius: 2px; color: #37454d; cursor: pointer; height: 26px; line-height: 26px; padding: 0 15px; background: 0 0; outline: 0 } .no-touch .slo-btn:hover {color: #4c606b; border-color: #979ea2 } .slo-btn .is-disabled, .slo-btn[disabled] {cursor: default } .no-touch .slo-btn .is-disabled:hover, .no-touch .slo-btn[disabled]:hover {color: #37454d; border-color: #cdd0d2 } .slo-btn--gal-entry {margin: 0 auto } .sl-box .link {color: #007fad; cursor: pointer } .sl-box .hide-box-collapsed {display: none } .sl-box.is-expanded .hide-box-collapsed {display: block } .sl-box.is-expanded .hide-box-expanded, .sl-box > .sl-box-footer {display: none } .sl-box.has-footer .sl-box-content {border-radius: 2px 2px 0 0 } .sl-box.has-footer > .sl-box-footer {display: block } .sl-box .hide-target-collapsed {display: none } .sl-box .target-expanded .hide-target-collapsed {display: block } .sl-box .target-expanded .hide-target-expanded, .slo-amenities .sl-box-header {display: none } .sl-box-header {max-width: 100% } .sl-box-title {color: #37454d; margin: 0 0 -1px; border: 1px solid #cdd0d2; border-width: 1px 0; padding: 16px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap } .sl-box-content-title {border-bottom: 0; border-top: 1px solid #cdd0d2; font-size: 12px; margin: 14px 0 8px; padding: 16px 0 4px 10px } .sl-box-content-title--no-border {border: 0; margin-top: 8px; padding-top: 0 } .sl-box-block {line-height: 1.5 } .sl-box-block, .sl-box-block.text-floated-list {margin-left: 10px } .sl-box-content {border: 1px solid #cdd0d2; border-radius: 2px; position: relative; padding: 10px 10px 16px; font-size: 12px } @media only screen and (min-width: 480px) {.sl-box-content {border-width: 1px; font-size: 14px } } .sl-box-footer {background: #ebeced; border: 1px solid #cdd0d2; height: 31px; line-height: 30px; border-width: 0 0 1px } @media only screen and (min-width: 480px) {.sl-box-footer {border-width: 0 1px 1px } } .sl-box-footer .sl-box-expand {background: 0 0; color: #697379; width: 100%; margin: 0; padding: 0; border: 0; outline: 0 } .sl-box-footer .sl-box-expand:hover, .slo-tabbed, .slo-tabbed li:hover {background: #ebeced } .sl-box-footer .sl-box-expand-label .sl-box__arrow {display: inline-block; height: 5px; width: 9px; margin: 0 0 1px 2px } .slo-tabbed {display: table; margin-bottom: 0; table-layout: fixed; width: 100% } .slo-tabbed li {cursor: pointer; display: table-cell; height: 56px; text-align: center; vertical-align: middle; border-bottom: 1px solid #cdd0d2; border-left: 1px solid #cdd0d2 } .slo-tabbed li:first-child {border-left: 0 } .slo-tabbed li.is-active {font-weight: 700; background: #fff; border-bottom-color: #fff; cursor: default; box-shadow: none } .slo-tabbed li span {display: block } .slideout_control {top: 11px; position: absolute; z-index: 1; width: 100%; height: 20px; line-height: 20px; right: 0 } .slideout_control .icon-icn_share_blue {display: none } .slideout_control .icon-icn_share_dark {display: inline-block } .slideout_control .sharing_menu {cursor: pointer; position: relative; height: 20px; display: block; float: left; padding-left: 20px; margin-left: 4px } .slideout_control .sharing_menu .icon-icn_share_blue, .slideout_control .sharing_menu .icon-icn_share_dark {float: left; opacity: .9; height: 18px; width: 15px; position: absolute; top: 0; left: 0 } .slideout_control .icon {height: 18px; width: 24px; float: left } .slideout_control .icon.close_icon_black {width: 16px; margin-left: 5px } .slideout_control .share {display: none; border-left: 1px solid #cdd0d2 } .slideout_control .shareLink_Text {float: left; margin-top: 1px } .slideout_content_switch {display: inline-block; cursor: pointer; position: relative; padding-left: 16px } .gallery .arrow, .shimmer-group {padding: 0; vertical-align: middle } .slideout_content_switch.trigger_map {border-right: 1px solid #cdd0d2 } .slideout_content_switch.hotel_details {border-right: 0 } .slideout_content_switch .slo-control-icon {display: inline-block } .slideout_content_switch .slo-control-icon.is-active, .slideout_content_switch.active .slo-control-icon, .slideout_content_switch:hover .slo-control-icon {display: none } .slideout_content_switch.active .slo-control-icon.is-active, .slideout_content_switch:hover .slo-control-icon.is-active {display: inline-block } .control_slide_trigger {float: right; margin-right: 32px } .slo-base-wrp.is-visible.rating {min-height: 270px } .hwg-info__msg {font-weight: 700; padding-right: 5px } .hwg-info__link {color: #007fad } .hwg-info__link:hover {cursor: pointer } .rat-sentiments {border-radius: 4px; height: 13px; width: 13px; display: inline-block; margin: 2px 5px 0 0 } .rat-sentiments.rat-positive {background-color: #007400 } .rat-sentiments.rat-neutral {background-color: #e57a00 } .rat-sentiments.rat-negative {background-color: #a3171a } .rat-sentiments .icon-icn_rat-negative, .rat-sentiments .icon-icn_rat-neutral, .rat-sentiments .icon-icn_rat-positive {display: block; margin: 0 auto } .rat-sentiments .icon-icn_rat-neutral, .rat-sentiments .icon-icn_rat-positive {margin-top: 2px; height: 9px; width: 9px } .rat-sentiments .icon-icn_rat-negative {margin-top: 6px; height: 1px; width: 9px } .score-index-0 .rat-fg-color {color: #cdd0d2 } .score-index-0 .rat-bg-color {background-color: #cdd0d2 } .score-index-1 .rat-fg-color {color: #a3171a } .score-index-1 .rat-bg-color {background-color: #a3171a } .score-index-2 .rat-fg-color {color: #e57a00 } .score-index-2 .rat-bg-color {background-color: #e57a00 } .score-index-3 .rat-fg-color {color: #98bf6a } .score-index-3 .rat-bg-color {background-color: #98bf6a } .score-index-4 .rat-fg-color {color: #72ac2f } .score-index-4 .rat-bg-color {background-color: #72ac2f } .score-index-5 .rat-fg-color {color: #007400 } .score-index-5 .rat-bg-color {background-color: #007400 } .radial-score .score-base {stroke: #cdd0d2 } .radial-score.score-index-0 .radial-bg-color {background-color: #cdd0d2; } .radial-score.score-index-1 .radial-color {color: #a3171a } .radial-score.score-index-1 .radial-bg-color {background-color: #a3171a } .radial-score.score-index-1 .score-index {stroke: #a3171a } .radial-score.score-index-2 .radial-color {color: #e57a00 } .radial-score.score-index-2 .radial-bg-color {background-color: #e57a00 } .radial-score.score-index-2 .score-index {stroke: #e57a00 } .radial-score.score-index-3 .radial-color {color: #98bf6a } .radial-score.score-index-3 .radial-bg-color {background-color: #98bf6a } .radial-score.score-index-3 .score-index {stroke: #98bf6a } .radial-score.score-index-4 .radial-color {color: #72ac2f } .radial-score.score-index-4 .radial-bg-color {background-color: #72ac2f } .radial-score.score-index-4 .score-index {stroke: #72ac2f } .radial-score.score-index-5 .radial-color {color: #007400 } .radial-score.score-index-5 .radial-bg-color {background-color: #007400 } .radial-score.score-index-5 .score-index {stroke: #007400 } .slo-rat-overview .sl-box-header {height: 30px } .slo-rat-overview.sl-box {padding-top: 14px } .slo-rat-overview .overall-rating {margin: 10px 0; text-align: center; } .slo-rat-overview .overall-rating .overall-caption {color: #fff; height: 24px; line-height: 24px; text-align: center; font-weight: 700; border-radius: 2px; padding: 0 10px; top: -34px; position: relative; display: inline-block; max-width: 115px; margin: 0 -10px; font-weight: normal; } .in-item-page-view .slo-rat-overview .overall-rating .overall-caption {top: -30px } .slo-rat-overview .overall-rating .rating-comparison {position: absolute; top: 52px; width: 70px; text-align: center; font-size: 14px; left: 10px } .slo-rat-overview .overall-rating .progress-radial {margin: -20px auto -10px; position: relative; width: 90px; height: 90px } .slo-rat-overview .overall-rating .progress-radial .overlay {position: absolute; top: 0; width: 78px; height: 78px; margin-top: 6px; text-align: center; line-height: 62px; font-size: 32px; font-weight: 700; margin-left: 6px } .slo-rat-overview .rating-index {text-align: center; line-height: 20px; border-bottom: 1px solid #cdd0d2; padding: 10px 0 20px; width: 100% } .slo-rat-overview .rating-index--no-advertiser {border-bottom: 0; padding-bottom: 0 } .slo-rat-overview .rating-index .link {display: block } @media only screen and (min-width: 600px) {.slo-rat-overview .rating-index {border-bottom: 0; margin: 10px 30px; height: 70px; width: 1px; border-right: 1px solid #cdd0d2; float: left } .slo-rat-overview .rating-index .link {display: inline } } .slo-rat-overview .rating-index strong {color: #007fad } .slo-rat-overview .rating_index_expand {display: block; font-weight: 700; font-size: 14px; margin-top: 10px } @media only screen and (min-width: 480px) {.slo-rat-overview .rating_index_expand {font-size: 16px } } .slo-rat-overview .rating-bar {background: #ebeced; height: 4px } @media only screen and (min-width: 600px) and (max-width: 720px) {.slo-rat-overview .rating-bar {width: 100% } } .slo-rat-overview .rating-bar .rating-bar-inner {height: 4px } @media only screen and (min-width: 600px) {.slo-rat-overview .rating_index_expand {margin-top: 0 } } .slo-rat-overview .advertiser-ratings-overview {margin: 20px auto; } @media only screen and (min-width: 600px) and (max-width: 720px) {.slo-rat-overview .advertiser-ratings-overview {width: 100% } } .slo-rat-overview .advertiser-ratings-overview:after {clear: both; content: " "; display: table } @media only screen and (min-width: 600px) {.slo-rat-overview .advertiser-ratings-overview {float: none; margin: 0 auto; padding: 16px 0 } .slo-rat-overview .advertiser-ratings-overview:after {display: none } } .slo-rat-overview .advertiser-ratings-overview li {line-height: 21px; width: 100%; margin-right: 10px; float: left } .slo-rat-overview .advertiser-ratings-overview li.even {margin-right: 0 } .slo-rat-overview .advertiser-ratings-overview li.odd {margin-right: 20px } @media only screen and (min-width: 600px) and (max-width: 720px) {.slo-rat-overview .advertiser-ratings-overview li {float: none; width: 100% } .slo-rat-overview .advertiser-ratings-overview li:nth-child(n+4) {display: none } } .slo-rat-overview .advertiser-ratings {color: #007fad; font-size: 10px; float: right } .slo-rat-overview .advertiser-ratings.long-num {font-size: 9px } .slo-rat-overview .advertiser-name {font-size: 11px } .slo-rat-opinion .rating-bar {box-shadow: inset 0 0 0 1px #cdd0d2; border-radius: 2px; background: #ebeced; display: inline-block; overflow: hidden; width: 100px; margin-right: 10px } .slo-rat-opinion .rating-bar .progress {border-radius: 2px 0 0 2px; height: 9px } .slo-rat-opinion .opinion-rating-score {display: inline-block } .slo-rat-opinion .opinion-powered-by {margin: -10px 0 -5px; float: right } .slo-rat-opinion .opinion-powered-by .powered-by {display: block; color: #697379; font-size: 9px } .slo-rat-opinion .opinion-powered-by img {height: 21px } .slo-rat-opinion .opinion strong {color: inherit } .slo-rat-opinion .sl-rat-opinion-title {padding-bottom: 2px; font-size: 1em; line-height: 2em; margin: 0 0 0 10px } .slo-rat-opinion .sl-box-content {padding: 0 } .slo-rat-opinion .rat-sentiments {margin-top: 3px; float: left } .slo-rat-opinion .rat-sentiments.rat-neutral {background-color: #697379 } .sl-review {border-bottom: 1px solid #ebeced; padding: 20px 10px; line-height: 16px; width: 100%; text-align: left; float: left } @media only screen and (min-width: 480px) {.sl-review {line-height: 18px } } .sl-review:last-child {padding-bottom: 10px } .sl-review--index-1 .rat-fg-color {color: #a3171a } .sl-review--index-1 .rat-bg-color {background-color: #a3171a } .sl-review--index-2 .rat-fg-color {color: #e57a00 } .sl-review--index-2 .rat-bg-color {background-color: #e57a00 } .sl-review--index-3 .rat-fg-color {color: #007400 } .sl-review--index-3 .rat-bg-color {background-color: #007400 } li {list-style: none; } .box {border: 1px solid #e4e4e4; } .box .item {padding-top: 8px; padding-bottom: 8px; } .box .item.last {border-left: 0; } .box .item img {max-height: 30px; } .box .item img, .box .item a, .box .item .text {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); } #test-circle svg {max-height: 85px; } .advertiser-ratings-overview > .col-xs-12 {margin-bottom: 8px; } .conspros .items ul {padding: 0; } .conspros .items ul > li {background: url(../images/ligreen.png) no-repeat left center; padding: 3px 0 3px 15px; list-style: none; margin: 0; } .conspros .cons .items ul > li {background: url(../images/lired.png) no-repeat left center; padding: 3px 0 3px 15px; list-style: none; margin: 0; } .pimg {position: relative; padding-top: 10px; } .ibox-content > a.child._a {height: 70%; display: block; } .ibox-content > a.child._c, .ibox-content > a.child._b {height: 15%; display: block; } .slick-track {} .no_content .slick-track {height: auto; } .autoHeight .ibox-content {height: 96%; } .autoHeight .ibox-content > a > img.cover {height: 100%; } .autoHeight .ibox-content > a, .autoHeight .ibox-content span.green {display: block; height: 15%; } .autoHeight .ibox-content > a.img {height: 70%; } #quick .items ul {padding: 0; } .no-pad {padding: 0; } .content-place .item {padding: 0; } .product-item .col-md-4, .product-item .col-md-8 {padding-right: 0; padding-left: 0; } .header .cart-box a {color: #fff; text-decoration: none; } .header .cart-box a .button {width: 132px; height: 34px; border: 1px solid #5b9113; text-align: right; line-height: 34px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; background-color: #69a715; -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .4); -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .4); box-shadow: inset 0 1px 0 rgba(255, 255, 255, .4); background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…AiIHdpZHRoPSIxMzYiIGhlaWdodD0iMzYiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==); background-image: -moz-linear-gradient(bottom, #69a715 0%, #77bd19 100%); background-image: -o-linear-gradient(bottom, #69a715 0%, #77bd19 100%); background-image: -webkit-linear-gradient(bottom, #69a715 0%, #77bd19 100%); background-image: linear-gradient(bottom, #69a715 0%, #77bd19 100%); color: #fff; font-size: 12px; text-shadow: 0 1px 0 rgba(0, 0, 0, .1); } .header .cart-box a .button:hover {border: 1px solid #4d790f; background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…AiIHdpZHRoPSIxMzYiIGhlaWdodD0iMzYiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==); background-image: -moz-linear-gradient(bottom, #77bd19 0%, #69a715 100%); background-image: -o-linear-gradient(bottom, #77bd19 0%, #69a715 100%); background-image: -webkit-linear-gradient(bottom, #77bd19 0%, #69a715 100%); background-image: linear-gradient(bottom, #77bd19 0%, #69a715 100%); } .product-item {border: 1px solid #ccc; margin-top: 10px; } .inline {display: inline-block; } .back_sep {background: url('../../images/spaceseparator2.gif') no-repeat right center; } .product-item .col-md-3, .product-item .col-md-9 {padding-right: 0; padding-left: 0; } .hotel_bread {margin-bottom: 0; } .no-top-pad {padding-top: 0; } @media (min-width: 992px) {.box > .item {float: right; border-left: 1px solid #e4e4e4; } .wsection-footer > .col-sm-4, .wsection-footer > .col-sm-8 {float: right; } .content-place {float: right; } .product-item .col-md-3, .product-item .col-md-9 {float: right; } .padding-large {padding-left: 5px !important; } .right-mobile {float: right; } } @media (max-width: 768px) {.back_sep {background-position: left center; } .product-sub .auto_height {padding-bottom: 15px; border-bottom: 1px solid darkgray; } .product-sub .auto_height.last {border-bottom: 0; } .pimg .offers {right: 20px; top: 15px; } } @media (max-width: 514px) {.newpic{width:100%; } } @media (min-width: 515px) and (max-width: 768px) {.newpic{width:75%; } } @media (min-width: 768px) {.product-sub .col-sm-4, .product-sub .col-sm-3, .product-sub .col-sm-6 {float: right; } .back_sep {background-position: right center; } } @media (max-width: 992px) {.center-mobile {text-align: center; } .wsection-footer #end {margin-top: 10px; } #ProductTypeLiteralDiv {text-align: center; } .options, .profile-pic {padding-top: 10px; } } @media (min-width: 768px) and (max-width: 992px) {.image_column {float: right; } .product-columns {min-height: 200px; } .pimg {background: url('../../images/spaceseparator2.gif') no-repeat left center; } .newpic{width:75%; } } li.star {border: 1px solid #697379; width: 42px; height: 42px; color: #f9c77f; margin-left: 1px; vertical-align: text-top; padding: 4px 6px !important; } li.star.checked {border: 1px solid #f9c77f; } li.star:hover, li.star:hover {border-color: #f48f00; } li.star.checked .svg-color--primary {fill: #f6ab3f; } .moods .ftn {width: 42px; height: 42px; float: none !important; vertical-align: top; } @media (min-width: 992px) and (max-width: 1200px) {.list_selection li {margin-right: 1px; margin-left: 0; } li.star {width: 36px; height: 36px; padding: 1px !important; } .moods .ftn {width: 36px; height: 36px; } .newpic{width:60%; } } .list-title {padding-left: 5px; padding-bottom: 5px; } .moods .rating-1 {background-color: #a3171a; } .moods .rating-2 {background-color: #e57a00; } .moods .rating-3 {background-color: #98bf6a; } .moods .rating-4 {background-color: #72ac2f; } .moods .rating-5 {background-color: #a3171a; } .spcs .spc {float: none; vertical-align: top; } .text-list a:hover, .text-list a:focus {color: #ef3f3e !important; text-decoration: none !important; } .text-list {margin-bottom: 10px; } .full-pic {width: 100%; max-height: 500px; } .form-control{font-size: 12px; } .same-size .form-control{height: 32px; } body{font-size: 12px; } .panel-body{direction:ltr; } .panel-body a {color: #217ac0; } .panel-body.doted li{list-style: inherit; } .left-m{float:left !important; } .newmap-height {height: 125px;}

.pull-right-tour {
    float: right !important;
    width: 100%;
}	
	
	
.highlight {
padding: 9px 14px;
margin-bottom: 14px;
background-color: #f7f7f9;
border: 1px solid #e1e1e8;
border-radius: 4px;
}

.radio label, .checkbox label{
	padding-right: 20px;
	
	
}


.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"]{
	
	margin-right: -20px;
}

.select2-container--default .select2-results__option .select2-results__option {
	padding-right:1.5em
}

.select2-container--default .select2-results__group{
	color:#e80000;
}

.has-error .select2-selection {
    border: 1px solid #a94442;
    border-radius: 4px;
}

label{
	font-weight:normal;

}





.nb-btn-icon i {
    position: absolute;
    right: 0;
    top: 0;
    width: 38px;
    height: 36px;
    line-height: 36px;
    font-size: 1.8rem;
    text-align: center;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    margin-right: 5px;
}





.tours_main{
    border: 1px solid #dcdcdc;
    padding: 10px;
    background-color: #f9f9f9;
    margin: 0 0 10px 0;
    /* max-height: 256px; */
}


.tours_main_special{
    border: 1px solid #ffcdd3;
    padding: 10px;
    background-color: rgb(255, 247, 248);
    margin: 0 0 10px 0;
    /* max-height: 256px; */
}





@media (min-width: 768px)  {

.tours_in1{
    border-left: 1px dashed #dcdcdc;
}


.xs-center{
	text-align:left !important;
}



}


.tours_in2 div > a > h3{
    height: 27px;
    margin: 0;
    font-size: 1.8rem;
    display: inline-block;
    color: #f58221;
    white-space: nowrap;


}
.tours_in2  .text {
	max-height: 130px;
	overflow:hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	line-height: 27px;
	text-align: justify;
	min-height: 130px;
}

.tours_in2_full  .text {
	max-height: 168px;
	overflow:hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	line-height: 27px;
	text-align: justify;
	min-height: 205px;
}

.tours_in2  .icon {
border-top: 1px solid #dcdcdc;
margin-top: 4px;
}


.tours_in2_full {
    border-top: 0 !important;
    margin-top: 0 !important;
}



.tours_in2  .tour-title {
margin-top: 7px;
}



.tours_in1 .full-price, .tours_in2 .full-price {
	
	font-size: 2rem;
    color: #00ae4d;
	
}


.tours_in1 .full-price .irr{
	
	    font-size: 1.3rem;
    
	
}


.tours_in1 .tbbtn, .tours_in2 .tbbtn{display: inline-block;text-align: center;cursor: pointer;width: 154px;height: 36px;padding-top: 0;padding-bottom: 0;-webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;border: none;line-height: 36px;font-size: 1.2rem;position: relative;outline: none !important;background-color: #f5f5f5;border: 1px solid #eaeaea;}

.tours_in1 .tbbtn:hover, .tours_in2 .tbbtn:hover {
	background-color: #3ea014;
	
}

.tours_in1  .btn-success, .tours_in2  .btn-success{
    color: #ffffff;
    background-color: #4ec51c;
    border: 0;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    font-size: 15px;
    line-height: 32px;
}

.nb-btn-icon {
    padding-right: 42px;
}

.tours_in2 .icon .agancy{
	 float:right;
	
}

.tours_in2 {
	 padding:0px 10px 0px 10px;
	
}

.tours_in2 .icon .visit{
	 float:left;
	
}

.tours_in2 .icon .visit i  ,.tours_in2 .icon .agancy i,.agancy2 i,.tours_in1 .clock i, .tours_in2 .clock i{
	color:#b4b4b4;
	font-size: 1.8rem;
	margin-top: 10px;
    margin-left: 5px;
	
}


.tours_in3 img {
    border-radius: 6px;
}

.tours_in2 .tour-title {
    overflow: hidden;
}


.animated_bg2_bg:hover {
	background-color:red;
	
}
	
	
.tripyar-logo .btn-circle-lg ,.tripyar-logo a{
-webkit-transition-duration: 0.4s;
   -moz-transition-duration: 0.4s;
   -o-transition-duration: 0.4s;
   transition-duration: 0.4s;
			
		
		
	}
	
.tripyar-logo .btn-circle-lg:hover{
border-radius:20px;

	}
	
	
.add-effect{
	border-radius:20px;
}
	
	
.nucomment{
	font-size: 12px;
    color: #f00;
}

.ucomment{
	font-size: 13px;
    color: #5cb85c;
}

.panel-default > .panel-heading {
    font-size: 15px;
}


#review > .panel-default > .panel-body{
	
	font-size:14.5px;
	line-height:31px;
}

.panel-default > .doted{  /* chekide */
	
	font-size:14.5px;
	line-height:31px;
}


@media (max-width: 767px)  {
	
	.tours_in2 .tour-title{
		margin-top: 0px;
	}
	
	.tours_in2 div > a > h3 {
		text-align: center;
		line-height: 33px;
		white-space: inherit;
	}
	
	
	
	
}


input[readonly]{
background-color: transparent !important;
    border: 0;
    box-shadow: none;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #f5f5f5 !important;
  color:#000 !important
}


.select2-container {
 /* width: 100% !important; */
}

.search-header{
	max-width: 88px;
	float:right;
	margin-left: 6px;
}








.panel.with-nav-tabs .panel-heading{
    padding: 5px 5px 0 5px;
}
.panel.with-nav-tabs .nav-tabs{
	border-bottom: none;
}
.panel.with-nav-tabs .nav-justified{
	margin-bottom: -1px;
}
/*** PANEL DEFAULT ***/
.with-nav-tabs.panel-default .nav-tabs > li > a,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {
    color: #777;
}
.with-nav-tabs.panel-default .nav-tabs > .open > a,
.with-nav-tabs.panel-default .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-default .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {
    color: #777;
	background-color: #ddd;
	border-color: transparent;
}
.with-nav-tabs.panel-default .nav-tabs > li.active > a,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:focus {
	color: #555;
	background-color: #fff;
	border-color: #ddd;
	border-bottom-color: transparent;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu {
    background-color: #f5f5f5;
    border-color: #ddd;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a {
    color: #777;   
	text-align: left;
	padding: 6px 12px;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > li > a:focus {
    background-color: #ddd;
}
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.dropdown .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #555;
	
}

.panel-default > .panel-body > .tab-content {
	    margin-top: 0px;
}

.nav {
	padding-right:0px;
}

.fade{
	display:none;
}


.bs-example2{
	margin-top:10px;
	padding: 10px;
	border-radius: 10px;
	border: 1px solid #ddd;
	background-color: #fbfbfb;
	font-size:14.5px;
}

.bs-example3{
	margin-top:10px;
	font-size:14.5px;
}


.bs-example2 .title{
    font-size: 18px;
    padding: 0px 10px 10px 10px;
	color: #ff0606;

}

.bs-example2 a{
	color:#000;
	
	
}

.bs-example2 p , .bs-example3 p{
	/*margin:0px;*/
	line-height: 31px;
	
	
}

.cursor-hand{
	cursor: pointer;
}


.table-rtl thead tr th{
	    text-align: left;
}
.table-rtl {
	margin-bottom: 0px;
}

.priceField-hotel{
	font-family:tahoma;
}

.order-list2 > tbody > tr > td{
	/* padding: 2px; */
	
}

.img-style .new {
  display: inline-block;
  position: relative;
}

.img-style .new img {
  display: inline-block;
  
}

.img-style .new::after {
	position: relative;
    display: block;
    font-size: .8em;
    line-height: 2;
    color: rgba(0,0,0,.6);
    letter-spacing: 0;
    font-style: normal;
    text-align: center;
    padding: 5px 0;
    font-weight: 200;
    margin-top: 5px;
	font-size: 14px;
    font-weight: bold;
	content: attr(data-alt);
  }


.import-1 > p{
	margin:0px;
}

.fa-shopping-cart:before {
    content: "\f07a"
}
.fa-eye:before {
    content: "\f06e"
}
.form-horizontal .control-label{
	text-align:left;
}
